<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/tf/onlinemanual/000020Diff61SP2" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">重新映射集成事务处理</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP2 的差异
                              </Level1>
			<Level2>重新映射集成事务处理</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle>
                              Infor ERP LN 6.1 SP1
                           </SectionTitle>
		<Paragraph class="Default">在 Infor ERP LN 6.1 SP1 中，如果由于集成映射方案中的错误，集成事务处理映射并过帐到错误的总帐科目，则不能更正错误。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>
                              Infor ERP LN 6.1 FP2
                           </SectionTitle>
		<Paragraph class="Default">在 Infor ERP LN 6.1 FP2 中，可以使用新的<GUIRef href="/baanerp/tf/gld/tfgld4282m100" role="session">重新映射已过帐的集成事务处理 (tfgld4282m100)</GUIRef> 进程来重新映射错误映射的<GUIRef href="/baanerp/tf/domains/gld.ints#posted" role="option">已过帐</GUIRef>事务处理。 例如，可以重新映射已映射并过帐到错误总帐科目或分帐的事务处理。</Paragraph>
		<List><ListIntro>如果重新映射事务处理，则 ERP LN 会执行下列操作：</ListIntro>
			<ListItem>生成已过帐事务处理的冲销事务处理。</ListItem>
			<ListItem>创建新的集成事务处理。</ListItem>
			<ListItem>根据当前活动的映射方案版本或指定的<Link href="/baanerp/tf/glossary/glossary#000446" role="glossary">总帐代码</Link>映射新的事务处理。</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/integrations/400026" role="manual">重新映射集成事务处理</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
